# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = xviewer
pkgbase = xviewer
xdata = pkgtype=pkg
pkgver = 3.4.16-2
pkgdesc = Simple image viewer
url = https://github.com/linuxmint/xviewer
builddate = 1775704181
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 6442407
arch = armv7h
license = GPL-2.0-or-later
group = x-apps
depend = at-spi2-core
depend = cairo
depend = cinnamon-desktop
depend = dconf
depend = exempi
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = hicolor-icon-theme
depend = lcms2
depend = libexif
depend = libjpeg-turbo
depend = libpeas
depend = librsvg
depend = libx11
depend = xapp
depend = zlib
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = itstool
makedepend = meson
